# TIPS to encode UTF-8 to ISO
# native2ascii -encoding ISO8859_1 srcFile > dstFile

accountManagementTitle=Gestion du compte D4Science

deleteAccountHtmlTitle=Suppression de compte
deleteAccountSubmitButton=Confirmer la suppression du compte
deleteAccountMessage=La suppression de votre compte désactivera le profil et supprimera le nom et les photos partagés sur le(s) gateway D4Science. Certaines informations peuvent toujours être visibles aux autres utilisateurs, telles que le nom dans les publications et les messages privés envoyés. Tous les fichiers et dossiers créés dans l'espace de travail (worksapce) personnel seront supprimés.
deleteAccountWarningTitle=Attention
deleteAccountWarningMessage=En cliquant sur le bouton "Confirmer la suppression du compte" lancera une opération irréversible, le compte personnel sera supprimé et toutes les sessions ouvertes sur les différents sites seront fermé.
deleteAccountConfirmDeleteMessage=\\nVous voulez vraiment annuler votre compte?\\n\\n[Remarque: Cette action est irréversible]